/*----------------------------------------------------------------------------
Boxen Allgemein
----------------------------------------------------------------------------*/
.box_spalten_1 {width:100%; float:left; padding:0; margin:0; border:0;}
.box_spalten_1_border {vertical-align:top; padding:4px; margin-top:2px; margin-left:0px; margin-right:0px; margin-bottom:2px; min-height:250px; height:250px;}

.box_spalten_2 {width:50%; float:left; padding:0; margin:0; border:0;}

.box_spalten_3, .box_spalten_3_listing, .categories_spalten_3, .box_spalten_3_filter {width:230px; float:left; padding:0; margin:0 20px 0 0; border:0;}
.box_spalten_3korrektur, .box_spalten_3_listingkorrektur, .categories_spalten_3korrektur, .box_spalten_3korrektur_filter {width:230px; float:left; padding:0; margin:0; border:0;}
.box_spalten_3_listing, .box_spalten_3_listingkorrektur {vertical-align:top; height:435px; min-height:435px; border-bottom:1px solid #d9d9d9; margin-top:10px;}
.box_spalten_3, .box_spalten_3korrektur {vertical-align:top; height:350px; min-height:350px; border-bottom:1px solid #d9d9d9; margin-top:10px;}
.box_spalten_3_filter, .box_spalten_3korrektur_filter, .categories_spalten_3, .categories_spalten_3korrektur {vertical-align:top;}

.box_spalten_3_border {margin-left:4px; margin-right:4px;}
.box_spalten_3_border, .box_spalten_3_aussen_left_border, .box_spalten_3_aussen_right_border {vertical-align:top; padding:0; margin-top:2px; margin-bottom:2px; background:#ffffff; border-bottom-right-radius:5px; border-bottom-left-radius:5px; height:270px;}
.box_spalten_3_aussen_left_border {margin-left:0; margin-right:2px;}
.box_spalten_3_aussen_right_border {margin-left:2px; margin-right:0;}

.box_spalten_4 {width:25%; float:left; padding:0; margin:0; border:0;}
.box_spalten_4_border {margin-left:4px; margin-right:4px;}
.box_spalten_4_border, .box_spalten_4_aussen_left_border, .box_spalten_4_aussen_right_border {vertical-align:top; padding:0; height:250px;}

.box_spalten_1 {width:1%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_5 {width:5%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_9 {width:9%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_10 {width:10%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_10 {width:7.2%/IE8+9;}
.box_spalten_10 {*width:7.2%;}
.box_spalten_15 {width:15%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_16 {width:16%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_20 {width:20%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_25 {width:25%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_25 {width:22%/IE8+9;}
.box_spalten_25 {*width:22%;}
.box_spalten_30 {width:30%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_34 {width:34%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_35 {width:35%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_40 {width:40%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_45 {width:45%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_50 {width:50%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_50 {width:48%/IE8+9;}
.box_spalten_50 {*width:48%;}
.box_spalten_60 {width:60%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_70 {width:70%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_70 {width:65%/IE8+9;}
.box_spalten_70 {*width:65%;}
.box_spalten_75 {width:75%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_75 {width:74%/IE8+9;}
.box_spalten_75 {*width:74%;}
.box_spalten_80 {width:80%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_80 {width:74%/IE8+9;}
.box_spalten_80 {*width:74%;}
.box_spalten_90 {width:90%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_90 {width:85%/IE8+9;}
.box_spalten_90 {*width:85%;}
.box_spalten_95 {width:95%; float:left; padding:0 0 4px 0; margin:0; border:0;}
.box_spalten_100 {width:100%; float:left; padding:0 0 4px 0; margin:0; border:0;}

/*----------------------------------------------------------------------------
Boxen
----------------------------------------------------------------------------*/
.BoxenKopf, .BoxenKopfColor, .Boxenkopf, .BoxenkopfColor {background:url(header/header_sprites.png) 0 -0px; border-top-left-radius:5px; border-top-right-radius:5px; height:43px;}
.BoxenKopf, .BoxenKopf a, .BoxenKopf a:hover, .BoxenKopfColor, .BoxenKopfColor a, .BoxenKopfColor a:hover,
.Boxenkopf, .Boxenkopf a, .Boxenkopf a:hover, .BoxenkopfColor, .BoxenkopfColor a, .BoxenkopfColor a:hover {color:#ffffff; font-size:22px; padding:12px 0 0 32px; font-family:'Yanone Kaffeesatz', sans-serif; text-transform:uppercase;}

.BoxenKopfCenter, .BoxenKopfColorCenter, .BoxenkopfCenter, .BoxenkopfColorCenter {background:url(header/header_sprites.png) 0 -170px; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc;}
.BoxenKopfCenter, .BoxenKopfCenter a, .BoxenKopfCenter a:hover, .BoxenKopfColorCenter a, .BoxenKopfColorCenter a:hover,
.BoxenkopfCenter, .BoxenkopfCenter a, .BoxenkopfCenter a:hover, .BoxenkopfColorCenter a, .BoxenkopfColorCenter a:hover {color:#333333; font-size:13px; padding:0 15px 0 28px; line-height:38px; text-transform:uppercase;}
.BoxenKopfCenter_1, .BoxenkopfCenter_1 {background:url(header/header_sprites.png) 0 -0px; border-top-left-radius:5px; border-top-right-radius:5px; height:43px;}
.BoxenKopfCenter_1, .BoxenKopfCenter_1 a, .BoxenKopfCenter_1 a:hover, 
.BoxenkopfCenter_1, .BoxenkopfCenter_1 a, .BoxenkopfCenter_1 a:hover {color:#ffffff; font-size:22px; padding:12px 0 0 32px; font-family:'Yanone Kaffeesatz', sans-serif; text-transform:uppercase;}

.BoxenKopfContent, .BoxenKopfContent a, .BoxenKopfContent a:hover, 
.BoxenkopfContent, .BoxenkopfContent a, .BoxenkopfContent a:hover {color:#ffffff; font-size:22px; padding:0; font-family:'Yanone Kaffeesatz', sans-serif; text-transform:uppercase; line-height:30px; letter-spacing:0.7;}

.Box, .BoxColor {background:#eeeeee; border-radius:5px; text-align:left;}
.BoxCenter {background:#eeeeee; border-radius:5px; text-align:left;}
.BoxColorCenter {background:#ffffff; border-radius:5px; text-align:left;}
.BoxCheckout {background:#eeeeee; text-align:left;}

.Boxeninhalt, .BoxeninhaltContent {padding:15px; font-weight:normal; font-size:13px; line-height:1.7;}
.BoxeninhaltColor {padding:0 0 5px 0; font-weight:normal; font-size:13px; line-height:1.7;}
.BoxeninhaltCenter, .BoxeninhaltColorCenter {padding:15px; font-weight:normal; font-size:13px; line-height:1.7;}

.BoxKopfListing {background:url(header/header_sprites.png) 0 -170px; padding:0 0 0 28px; line-height:38px; text-transform:uppercase;color:#333; font-size:22px; font-family:'Yanone Kaffeesatz', sans-serif;height: 46px; }
.BoxinhaltListing {padding:0px 10px; font-weight:normal; font-size:13px; line-height:1.5;}

.BoxKopfCombo {background:url(header/header_sprites.png) 0 -170px; padding:0 0 0 28px; line-height:38px; text-transform:uppercase;color:#333; font-size:22px; font-family:'Yanone Kaffeesatz', sans-serif; height:46px;}
.BoxinhaltCombo {padding:0px 10px; font-weight:normal; font-size:13px; line-height:1.5;}

.BoxSlideshow {font-weight:normal; font-size:13px; line-height:1.7;}
.BoxMobile {display:none;}
.BoxCenterMobile {display:none;}

.MobileCategories {float:left; width:48%; margin:0 2% 0 0;}
.MobileCategories a {line-height:40px; font-size:13px; display:block; color:#333333; text-decoration:none; background:url(header/header_sprites.png) 0 -90px; text-indent:25px;}
.MobileCategories a:hover {color:#2c89be; text-decoration:none; background-position:0 -130px; font-weight:normal;}

.nav {line-height:normal;}
.nav ul, .nav li {margin:0; padding:0; list-style:none; font-weight:normal;}
.nav li {height:40px; overflow:hidden;}
.nav li a {display:block; color:#333333; text-decoration:none; background:url(header/header_sprites.png) 0 -90px; padding:12px 5px 10px 25px;}
.nav li a:hover {color:#2c89be; text-decoration:none; background-position:0 -130px; font-weight:normal;}
ul li .navactive {color:#2c89be; font-weight:normal; background:url(header/header_sprites.png) 0 -130px; display:block; padding:12px 5px 10px 25px; margin:-12px -5px -10px -25px;}
.navbox {font-size:13px;}

.kategorien {line-height:40px;}
.kategorien ul {margin:0; padding:0; list-style:none; font-weight:normal;}
.kategorien li {list-style-image:none;}
.kategorien li a {display:block; color:#333333; text-decoration:none; background:url(header/header_sprites.png) 0 -90px; text-indent:25px;}
.kategorien li a:hover {color:#2c89be; text-decoration:none; background-position:0 -130px; font-weight:normal;}
.kategorien li ul li {list-style-image:none;}
.kategorien li ul li a {display:block; color:#2c89be; text-decoration:none; background:url(header/header_sprites.png) 0 -130px; text-indent:25px; height:40px; overflow:hidden;}
.kategorien li ul li a:hover {color:#2c89be; text-decoration:underline; background-position:0 -130px; font-weight:bold;}
.kategorienactive {display:block; color:#333333; text-decoration:none; background:url(header/header_sprites.png) 0 -90px; text-indent:25px;}
.kategorienbox {font-size:13px;}

#content {margin:0; padding:0;line-height:21px;}
#content ul {margin-top:0; margin-bottom:0; margin-left:1em; padding-left:1em; list-style-type:none;}	
#content li {list-style-image:url(boxen/bullet.gif);}
#content li a, #content li a:hover{color:#333333; font-size:13px;}
.contentactive {font-weight:bold; font-size:13px;}

ul#contentBox {margin:0; padding:0; margin-left:0.3em; padding-left:0.3em; font-size:13px; font-weight:normal; line-height:16px; list-style-image:none;}
ul#contentBox li {list-style:none; margin:0; padding:0;}

/*----------------------------------------------------------------------------
Boxen Seite
----------------------------------------------------------------------------*/
.box_lexikon {float:left; padding:0; margin:1px; border:1px solid #d9d9d9; width:25px; height:auto; overflow:hidden; text-align:center;}
.box_lexikon:after {content:""; display:block; height:0; clear:both;}

.kalender {float:left; padding:0; margin:0; border:0; width:100%;}
.kalenderimage {float:left; width:34%; height:328px; min-height:328px; margin-top:2px; margin-bottom:2px; background:url(xanario_kalender_header.jpg) no-repeat;}
html>body .kalenderimage {height:336px; min-height:336px;}
.kalendertable {float:right; width:66%; height:330px; min-height:330px;}
.kalenderfenster {float:right; background:#eeeeee; border-bottom-left-radius:5px; border-bottom-right-radius:5px; margin-top:2px; margin-left:4px; margin-bottom:2px; width:58px; height:79px; min-height:79px;}
.kalendertext {margin:4px; text-align:right; font-size:13px; font-weight:normal;}
a.kalendertext, a.kalendertext:hover {color:#2c89be;}

.forumZitat {background:#ffd8d8;}
.forumCode {background:#D4FFFF;}
.UeberschriftForum, .UeberschriftForum a, .UeberschriftForum a:hover {color:#2c89be; font-size:13px; font-weight:normal;}
.ForumBoxeninhalt {background:#eeeeee; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:13px; font-weight:normal; padding:5px; text-align:left;}
.ForumBoxeninhaltHell {background:#ffffff;}
.ForumBoxeninhaltDunkel {background:#efefef;}

.Notizbox {background:#eeeeee; border-radius:5px; text-align:left;}
.NotizboxInhalt {padding:15px;}

/*----------------------------------------------------------------------------
Box Highlight
----------------------------------------------------------------------------*/
.box_spalten_2_container {float:left; width:230px; padding:0; margin:0 20px 0 0;}
.box_content {float:left; width:228px; height:200px; background:#ffffff; border:1px solid #cccccc; border-radius:5px; text-align:left; overflow:hidden; font-size:13px; font-weight:normal;}

.box_content_left {float:left; width:355px; text-align:left; padding:0 10px 0 0;}
.box_content_right {float:right; width:355px; text-align:left; padding:0 0 0 10px;}

.box_name_container {background:url(header/header_sprites.png) 0 -7px; border-top-left-radius:5px; border-top-right-radius:5px; height:40px; overflow:hidden;}
.box_name_container, .box_name_container a, .box_name_container a:hover {color:#ffffff; font-size:22px; padding:0 0 0 15px; font-family:'Yanone Kaffeesatz', sans-serif; text-transform:uppercase; line-height:39px;}
.box_name_container_color, .box_name_container_color a, .box_name_container_color a:hover {color:#0d3f5c; text-decoration:none;}
.box_image_container {background:#ffffff; border:1px solid #cccccc; border-bottom-left-radius:5px; border-bottom-right-radius:5px; width:228px; height:160px; overflow:hidden; text-align:left;}

/*----------------------------------------------------------------------------
Box Categories
----------------------------------------------------------------------------*/
.categories_image_container {padding:10px 0 0 0; height:130px; overflow:hidden; text-align:center; border:1px solid #cccccc;}
.categories_bullet_container {font-size:13px; margin:2px;}
.categories_name_container {font-size:13px; color:#333333; overflow:hidden; line-height:25px; height:25px; text-align:center; padding:0 10px 0 10px; background:#eeeeee; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.categories_name_container_color {font-size:13px; color:#2c89be; overflow:hidden; line-height:25px; height:25px; text-align:center; padding:0;}
.box_categories_container_color, .box_name_container_color a, .box_name_container_color a:hover {color:#2c89be; text-decoration:none; letter-spacing:-1px;}

.NavigationsleisteCategories {background:url(header/header_sprites.png) 0 -170px; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc;}
.NavigationsleisteCategories {color:#2c89be; font-size:13px; line-height:38px; text-transform:uppercase;}
.NavigationsleisteCategories a, .NavigationsleisteCategories a:hover {color:#333333; font-size:13px; line-height:38px; text-transform:uppercase;}

/*----------------------------------------------------------------------------
Box Product
----------------------------------------------------------------------------*/
.listing_abstand {padding:0 10px 0 10px;}
.box_image_normal_container {height:160px; width:230px; overflow:hidden;}
.box_product_image_normal_container {height:160px; overflow:hidden;position: relative;}
.box_product_name_container {height:60px; overflow:hidden; font-size:13px; text-align:left;}
.box_product_name_container, .box_product_name_container a, .box_product_name_container a:hover {color:#3B88C0; font-size:13px;}
.box_product_price_container {font-size:16px; font-weight:bold; height:160px; overflow:hidden; text-align:left;}
.box_product_name_container_artikelgruppe {height:32px; overflow:hidden;}
.box_product_name_container_artikelgruppe img{-webkit-border-radius: 2px;border-radius: 2px;}
.box_product_versand_container {font-size:12px; text-align:left; font-weight:normal; line-height:1.5;}
.box_product_taste_container {height:30px; overflow:hidden;}
.box_product_reviews_container {overflow:hidden; height:20px; text-align:right; float:left; padding: 8px 0 0 0;}
.box_product_manu_container { float:right;}
.box_product_detail { font-family:'Yanone Kaffeesatz', sans-serif;font-size:18px; text-transform:uppercase; overflow:hidden; height:20px; float:left; font-weight:normal;}
.box_product_categories_container {height:22px; overflow:hidden; font-size:13px; font-weight:normal;}
.box_product_categories_container select { min-width:210px;}
.box_product_button {height:32px; overflow:hidden;-webkit-border-radius: 2px;border-radius: 2px;}
.box_product_button td input[type=text]{margin:4px 0 0 13px; width:28px;}

.productSpecialPrice {color:#ff0000; font-weight:bold;}

/*----------------------------------------------------------------------------
Product Listing
----------------------------------------------------------------------------*/
.spalten_listing_left {float:left; width:355px; text-align:left; padding:0 10px 0 0;}
.spalten_listing_right {float:left; width:355px; text-align:right; padding:0 0 0 10px;}

.box_listing_spalten_2 {width:50%; float:left; padding:0; margin:0; border:0; text-align:left;}
.box_listing_hg {background:#eeeeee; border-radius:5px; min-height:200px;}
.box_listing_hg_small {background:#eeeeee; border-radius:5px;}
.box_listing_hg_image {background:#ffffff; border-radius:5px; height:160px; border:1px solid #cccccc; text-align:center; font-size:13px; font-weight:normal; padding:40px 0 0 0; overflow:hidden;}

.box_listing {padding:10px; text-align:left; font-size:13px; font-weight:normal;}
.box_listing_name {background:url(header/header_sprites.png) 0 -170px; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc;}
.box_listing_name, .box_listing_name a, .box_listing_name a:hover {color:#333333; font-size:13px; padding:0 15px 0 28px; line-height:38px; text-transform:uppercase;}
.box_listing_name_2 {background:#ffffff url(header/header_sprites.png) 333px -170px no-repeat; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; text-align:right;}
.box_listing_name_2, .box_listing_name_2 a, .box_listing_name_2 a:hover {color:#333333; font-size:13px; padding:0 28px 0 15px; line-height:38px; text-transform:uppercase;}

.box_listing_center {background:#eeeeee; border-radius:5px; text-align:left; padding:15px; height:150px; overflow:hidden;}
.box_listing_product {float:left; width:510px; padding:0 0 0 20px;}
.box_listing_image_hg {float:left; width:200px; height:180px; padding:0; overflow:hidden; border-radius:5px; background:#ffffff; text-align:center;}
.box_listing_image {width:200px; height:160px; overflow:hidden;}
.box_listing_info {float:left; width:320px; padding:0 10px 0 0;}
.box_listing_preis {float:left; width:150px;}
.box_listing_price_container {font-size:13px; font-weight:bold; text-align:right;}
.box_listing_price_hg {width:99px; border-radius:5px; padding:5px 8px 5px 0; background:#d9d9d9; box-shadow:inset -1px -1px 0 0 #b4b4b4;}
.box_listing_name_container, .box_listing_name_container a, .box_listing_name_container a:hover {font-size:13px; color:#2c89be;}
.box_listing_description {height:60px; overflow:hidden; font-size:13px; font-weight:normal; line-height:19px;}
.box_listing_detail {position:absolute; z-index:1; height:40px; margin-left:386px; margin-top:25px;}

.leistenHintergrund {background:#2c89be; padding:5px;}
.leistenHintergrundText {font-size:13px; line-height:20px;}

.NavigationsleisteListing {font-size:15px; font-weight:normal; text-align:center; line-height:25px; color:#2c89be;}
.NavigationsleisteListing a, .NavigationsleisteListing a:hover {font-size:15px; color:#333333;}

/*----------------------------------------------------------------------------
Product Detail
----------------------------------------------------------------------------*/
.NavigationsleistePinfo {font-size:11px; text-align:left; width:100%; line-height:25px;}
.NavigationsleistePinfo, a.NavigationsleistePinfo, a.NavigationsleistePinfo:hover {color:#999999;}

.box_pinfo {width:730px; float:left; padding:0; margin:0; border:0;}
.box_pinfo_detail {width:480px; float:left; padding:0; margin:0; border:0; text-align:left; font-size:13px; font-weight:normal;}
.box_pinfo_product {width:230px; float:left; padding:0 20px 0 0; margin:0; border:0; text-align:center;}
.box_pinfo_product img {max-width:100%; height:auto;}
.box_pinfo_product_description {height:2px; overflow:hidden; color:#ffffff; font-size:13px; font-weight:normal;}

.TextPreis {color:#2c89be; font-size:24px;}
.TextPreisAktion {color:#ff0000; font-size:24px;}

.table_option_attributes {background:#eeeeee; border-bottom-left-radius:5px; border-bottom-right-radius:5px; text-align:left; margin-bottom:5px; padding:10px;}
.table_option_products_bemerkungen {background:#eeeeee; border-bottom-left-radius:5px; border-bottom-right-radius:5px; text-align:left; margin-bottom:5px; padding:10px; border:1px solid #FF0000;}
.table_option_alternativ_attributes {background:#ffffff; border-bottom-left-radius:5px; border-bottom-right-radius:5px; text-align:left; margin-bottom:5px; padding:10px; border:1px solid #cccccc;}
.Listeoptionalternativ {background:#2c89be;}

.BoxRand {padding:5px; margin:5px; border:1px solid #eeeeee; border-radius:5px;}


/*----------------------------------------------------------------------------
Chekcout
----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------
Stylesheets in racing_planet_002 Template übernehmen!
----------------------------------------------------------------------------*/
.BoxCheckout {background:#eeeeee; text-align:left;}
.BoxCheckoutMobile {display:none;}
.BoxCheckoutMobileSmall {display:none;}

.BoxCheckoutSumme {text-align:left;}
.BoxCheckoutSummeMobile {display:none;}

.BoxCheckoutConfirmation {display:none;}

.box_spalten_checkout_10 {width:10%; float:left; padding:5px 0 5px 0; margin:0; border:0;}

.pbild img {max-width:90%; height:auto;-webkit-border-radius: 2px 2px 2px 2px;border-radius: 2px 2px 2px 2px;}

.box_spalten_checkout_10 {width:7.2%/IE8+9;}
.box_spalten_checkout_10 {*width:7.2%;}
.box_spalten_checkout_15 {width:15%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_16 {width:16%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_20 {width:20%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_ckeckout_25 {width:25%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_ckeckout_26 {width:26%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_30 {width:30%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_33 {width:33%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_34 {width:34%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_35 {width:35%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_40 {width:40%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_50 {width:50%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_70 {width:70%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_75 {width:75%; float:left; padding:5px 0 5px 0; margin:0; border:0;}

.box_spalten_checkout_button_34 {width:34%; float:left; padding:5px 0 5px 0; margin:0; border:0;}
.box_spalten_checkout_gutschein_50 {width:50%; float:left; padding:5px 0 5px 0; margin:0; border:0;}

.box_spalten_amazon_left {width:49%; float:left; padding:0 1% 0 0; margin:0; border:0;}
.box_spalten_amazon_right {width:49%; float:left; padding:0 0 0 1%; margin:0; border:0; text-align:right;}
.BoxenKopfCenterCheckout, .BoxenkopfCenterCheckout {border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; background:#ffffff;}
.BoxenKopfCenterCheckout, .BoxenKopfCenterCheckout a, .BoxenKopfCenterCheckout a:hover,
.BoxenkopfCenterCheckout, .BoxenkopfCenterCheckout a, .BoxenkopfCenterCheckout a:hover {color:#333333; font-size:13px; padding:0 15px 0 28px; line-height:38px; text-transform:uppercase;}
.BoxenKopfCenterCheckoutFooter, .BoxenkopfCenterCheckoutFooter {background:url(header/header_sprites.png) 0 -170px; border-bottom:1px solid #cccccc;}
.BoxenKopfCenterCheckoutFooter, .BoxenKopfCenterCheckoutFooter a, .BoxenKopfCenterCheckoutFooter a:hover,
.BoxenkopfCenterCheckoutFooter, .BoxenkopfCenterCheckoutFooter a, .BoxenkopfCenterCheckoutFooter a:hover {color:#333333; font-size:13px; padding:0 15px 0 28px; line-height:39px; text-transform:uppercase;}
.BoxenKopfCenterCheckoutFooterFirst, .BoxenkopfCenterCheckoutFooterFirst {background:#ffffff; border-bottom:1px solid #cccccc;}
.BoxenKopfCenterCheckoutFooterFirst, .BoxenKopfCenterCheckoutFooterFirst a, .BoxenKopfCenterCheckoutFooterFirst a:hover,
.BoxenkopfCenterCheckoutFooterFirst, .BoxenkopfCenterCheckoutFooterFirst a, .BoxenkopfCenterCheckoutFooterFirst a:hover {color:#333333; font-size:13px; padding:0 15px 0 28px; line-height:39px; text-transform:uppercase;}
.cart_reset {background:#ffffff; border-bottom:1px solid #cccccc;line-height:39px;}
.cart_reset a { text-decoration:none;}
.cart_reset img{ vertical-align:middle;}
/*----------------------------------------------------------------------------
Zahlenreihe Checkout
----------------------------------------------------------------------------*/
.zahlenreihe_container {display:block; float:left; padding:0; margin:0; width:100%;}

.zahlenreihe_container_mobile {display:block; float:left; padding:0; margin:0; width:100%;}
.zahlenreihe_spalten_4 {float:left; padding:0; margin:1%; width:23%;}

.zahlenreihe_hg_aktiv {background:#2C89BE; border-radius:3px; margin:0 1% 0 1%; padding:10px;}
.zahlenreihe_hg_inaktiv {background:#cccccc; border-radius:3px; margin:0 1% 0 1%; padding:10px;}

.Text14White, .Text14White a, .Text14White a:hover {text-transform:uppercase; color:#ffffff; font-size:14px; text-decoration:none;}
.Text13Checkout, .Text13Checkout a, .Text13Checkout a:hover {color:#ffffff; font-size:13px; text-decoration:none;}

.Text14Grey, .Text14Grey a, .Text14Grey a:hover {text-transform:uppercase; color:#333333; font-size:14px; text-decoration:none;}
.Text13Grey, .Text13Grey a, .Text13Grey a:hover {color:#333333; font-size:13px; text-decoration:none;}

/*----------------------------------------------------------------------------
Backorder Rückstandsliste
----------------------------------------------------------------------------*/
.backorder_liste img, .backorder_liste input.BUTTON,.backorder_liste_cart img, .backorder_liste_cart input.BUTTON, .backorder_liste_all img, .backorder_liste_all input.BUTTON{border-radius: 4px;}
.backorder_liste div {margin-bottom: 2px;}
.backorder_liste_all {margin-top: 10px;display: flex;
justify-content: space-between;}
/*----------------------------------------------------------------------------
Pagination
----------------------------------------------------------------------------*/
.pagination {font-size:13px; padding:10px; z-index:5;}
.pages {list-style:none; text-align:center;}
.pages {margin:0;}
.pages li {display:inline; margin:0 2px;}
.pages a {padding:3px 6px; font-size:13px;}
.pages .current {padding:3px 6px; font-size:13px;}
.pages .prev a {padding-left:15px;}
.pages .next a {padding-right:15px;}
.pagination {background:#eeeeee; border-radius:5px;}
.pages a {border:1px solid #eeeeee;}
.pages a:hover {background-color:#ffffff; border:1px solid #cccccc;}
.pages .current {background-color:#ffffff; border:1px solid #cccccc;}
.pages .prev a {background:transparent 0 50% no-repeat;}
.pages .prev a:hover {background-color:#ffffff;}
.pages .next a {background:transparent 100% 50% no-repeat;}
.pages .next a:hover {background-color:#ffffff;}

.pagination.reifen {background:#fff; border-radius:5px;}
.pages .next.reifen a {border:none; text-decoration:none;padding:5px 15px; background:#2c89be;font-size: 13px;text-transform: uppercase;font-weight: normal; color:#fff;-webkit-border-radius: 2px;border-radius: 2px;}
/*----------------------------------------------------------------------------
Tools
----------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------
Tab Box
----------------------------------------------------------------------------*/
.TabBox {border-radius:5px; border:1px solid #eeeeee;}

.ui-helper-hidden {display:none;}
.ui-helper-hidden-accessible {position:absolute; left:-99999999px;}
.ui-helper-reset {margin:0; padding:0; border:0; outline:0; line-height:1.3; text-decoration:none; font-size:100%; list-style:none;}
.ui-helper-clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.ui-helper-clearfix {display:inline-block;}
* html .ui-helper-clearfix {height:1%;}
.ui-helper-clearfix {display:block;}

.ui-helper-zfix {width:100%; height:100%; top:0; left:0; position:absolute; opacity:0;}
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {font-size:13px;}
.ui-widget-header,.ui-widget-header a, .ui-widget-content, .ui-widget-content a {color:#333333;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-state-default a {color:#333333;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-state-hover a {color:#333333;}
.ui-state-active, .ui-widget-content .ui-state-active {border:1px solid #cccccc; background:#ffffff  50% 50% repeat-x; font-weight:bold; color:#555555; outline:none;}
.ui-state-active a {color:#212121; outline:none; text-decoration:none;}

.ui-tabs {padding:0 5px 5px 5px;}
.ui-tabs-nav {padding:0 0 0 0; position:relative;}
.ui-tabs-nav li {float:left; border-bottom:0 !important; margin:5px 10px 0 0; padding:0;}
.ui-tabs-nav li a {display:block; text-decoration:none; padding:10px 15px 10px 15px; font-size:13px; font-weight:normal;}
.ui-tabs-nav li a:hover {color:#2c89be;}
.ui-tabs-nav li.ui-tabs-selected a {border-bottom:0; color:#2c89be; font-weight:normal;}
.ui-tabs-panel {padding:10px; display:block; border:0; background:none;}
.ui-tabs-hide {display:none !important;}

/*----------------------------------------------------------------------------
Jcarousel
----------------------------------------------------------------------------*/
.jcarousel-container {position:relative;}
.jcarousel-clip {z-index:2; padding:0; margin:0; overflow:hidden; position:relative;}
.jcarousel-list {z-index:1; overflow:hidden; position:relative; top:0; left:0; margin:0; padding:0;}
.jcarousel-list li, .jcarousel-item {float:left; list-style:none; width:230px; height:210px;}
.jcarousel-next {z-index:3; display:none;}
.jcarousel-prev {z-index:3; display:none;}

.jcarousel-skin-1 .jcarousel-container {background:#FFFFFF; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.jcarousel-skin-1 .jcarousel-container-horizontal {width:648px; padding:0 40px;}
.jcarousel-skin-1 .jcarousel-clip-horizontal {width:648px; height:215px;}
.jcarousel-skin-1 .jcarousel-item {width:230px; height:215px;}
.jcarousel-skin-1 .jcarousel-item-horizontal {margin-right:8px;}
.jcarousel-skin-1 .jcarousel-item-placeholder {background:#fff; color:#000;}

.jcarousel-skin-1 .jcarousel-next-horizontal {position:absolute; top:0; right:5px; width:32px; height:215px; cursor:pointer; background:transparent url(boxen/jcarousel_next-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-1 .jcarousel-next-horizontal:hover {background-position:-32px 0;}
.jcarousel-skin-1 .jcarousel-next-horizontal:active {background-position:-64px 0;}
.jcarousel-skin-1 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-1 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-1 .jcarousel-next-disabled-horizontal:active {cursor:default; background-position:-96px 0;}

.jcarousel-skin-1 .jcarousel-prev-horizontal {position:absolute; top:0; left:5px; width:32px; height:215px; cursor:pointer; background:transparent url(boxen/jcarousel_prev-horizontal.png) no-repeat 0 0;}
.jcarousel-skin-1 .jcarousel-prev-horizontal:hover {background-position:-32px 0;}
.jcarousel-skin-1 .jcarousel-prev-horizontal:active {background-position:-64px 0;}
.jcarousel-skin-1 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-1 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-1 .jcarousel-prev-disabled-horizontal:active {cursor:default; background-position:-96px 0;}

/*----------------------------------------------------------------------------
Jcarousel
----------------------------------------------------------------------------*/
.jqzoom{float:left; position:relative; padding:0; cursor:pointer;}
.jqzoom img{float:left;}
div.zoomdiv {z-index:100; position:absolute; top:0; left:0; width:200px; height:200px; background:#ffffff; border:1px solid #cccccc; display:none; text-align:center; overflow:hidden;}
div.jqZoomPup {z-index:10; visibility:hidden; position:absolute; top:0; left:0; width:50px; height:50px; border:1px solid #aaa; background:#ffffff 50% top  no-repeat; opacity:0.5;}

/*----------------------------------------------------------------------------
Slideshow
----------------------------------------------------------------------------*/
ul#centerbox_slideshow {list-style:none; margin:0; padding:0;}

/*----------------------------------------------------------------------------
Lightbox
----------------------------------------------------------------------------*/
#lightbox {background-color:#ffffff; padding:10px; border:2px solid #2c89be;}
#lightboxDetails {font-size:0.8em; padding-top:0.4em;}	
#lightboxCaption {font-size:13px; font-weight:bold; color:#2c89be; float:left;}
#keyboardMsg {float:right;}
#closeButton {top:5px; right:5px;}
#lightbox img {border:none; clear:both;}
#overlay img {border:none;}
#overlay{background-image:url(boxen/lightbox_overlay.png);}
* html #overlay {background-color:#333; back\ground-color:transparent; background-image:url(blank.gif); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="boxen/lightbox_overlay.png", sizingMethod="scale");}

/*----------------------------------------------------------------------------
Explosion Image
----------------------------------------------------------------------------*/
#explosion_image {height:580px; width:580px; margin:0; padding:0; overflow:auto;}

/*----------------------------------------------------------------------------
ProduktKonfigurator
----------------------------------------------------------------------------*/
a.PinfoConfig {color:#000000;}
a.PinfoConfig:hover {text-decoration:none;}
.PinfoConfigStandart {background:#ffffff;}
.PinfoConfigHover {background:#efefef;}
.PinfoConfigActive {background:#999999;}

/*----------------------------------------------------------------------------
Filterauswahl ProductListing
----------------------------------------------------------------------------*/
.dropdown {height:25px; line-height:25px; position:relative; overflow:hidden; border:1px solid #cccccc; background-color:#ffffff; border-radius:5px;}
.dropdown_open {height:auto; width:208px; position:absolute; overflow:hidden; border:1px solid #cccccc; z-index:9999; border-radius:5px;}
.dropdown_btn {position:absolute; width:208px;}
.dropdown_btn img {float:right;}
.dropdown_btn:hover {cursor:pointer;}

.chara_grp {line-height:25px;}
.chara_grp ul, .chara_grp li {margin:0; padding:0; list-style:none; font-weight:normal;}
.chara_grp li {line-height:25px; padding:0 5px 0 5px;}
.chara_grp_hg {height:117px; overflow:hidden;}
.chara_grp_delete {height:25px; overflow:hidden; text-align:right; font-size:11px; font-weight:normal; padding:0 10px 0 10px;}

.chara_ele_selected {padding:20px;}
.chara_ele_title {margin:0 0 0 10px;}

/*----------------------------------------------------------------------------
Blog
----------------------------------------------------------------------------*/
.BoxenKopfBlog {background:url(header/header_sprites.png) 0 -170px; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc;}
.BoxenKopfBlog, .BoxenKopfBlog a {color:#333333; font-size:13px; font-weight:normal;  padding:0 15px 0 15px; line-height:38px; text-transform:uppercase;}
.BoxenKopfBlog a:hover {color:#2c89be; font-size:13px; font-weight:normal;  padding:0 15px 0 15px; line-height:38px; text-transform:uppercase;}

.BoxeninhaltBlog {background:#eeeeee; font-size:13px; font-weight:normal; border-bottom-right-radius:5px; border-bottom-left-radius:5px; padding:10px; line-height:1.7;}

.comment h3, .comment h3 a {color:#333333; font-size:13px; font-weight:normal; text-transform:uppercase;}
.comment h3 a:hover {color:#2c89be; font-size:13px; font-weight:normal; text-decoration:underline; text-transform:uppercase;}

.commentlist {background:#eeeeee; font-size:13px; font-weight:normal; border-bottom-right-radius:5px; border-bottom-left-radius:5px; padding:0 0 10px 0;}
.commentlist li {list-style:none;}
.commentlist li.ListeDunkel {background:#eeeeee; border:1px solid #eeeeee; padding:10px;}
.commentlist li.ListeHell {background:#ffffff; border:1px solid #eeeeee; padding:10px;}
.commentlist .cite, .commentlist .cite a {font-weight:bold; font-size:14px; color:#333333;}
.commentlist .cite a:hover {font-weight:bold; font-size:14px; color:#2c89be;}

.commentmetadata, .commentmetadata a {font-weight:normal; font-size:12px; color:#2c89be;}
.commentmetadata a:hover {text-decoration:underline;} 

.readmore {font-weight:normal; font-size:13px; color:#2c89be; line-height:35px;}
.readmore a, readmore a:hover {text-decoration:underline; line-height:35px;}

/*----------------------------------------------------------------------------
Galerie
----------------------------------------------------------------------------*/
#galerie_listing_liste {width:100%; margin:0; padding:0;}
#galerie_listing_liste ul {list-style:none; margin:0; padding:0;} 
#galerie_listing_liste li {display:inline; margin:0; padding:0; width:110px; height:66px;}
#galerie_listing_liste li a {text-decoration:none;}
#galerie_listing_liste li img {border:1px solid #eeeeee; padding:5px; margin:0 6px 6px 0;}
#galerie_listing_liste li a:hover img {border:1px solid #2c89be;}

#galerie_detail_liste	{width:100%; margin:0; padding:0;}
#galerie_detail_liste ul {list-style:none; margin:0; padding:0;} 
#galerie_detail_liste li {display:inline; margin:0; padding:0; width:110px; height:66px;}
#galerie_detail_liste li a {text-decoration:none;}
#galerie_detail_liste li img {border:1px solid #eeeeee; padding:5px; margin:0 6px 6px 0;}
#galerie_detail_liste li a:hover img {border:1px solid #2c89be;}

.galerie_image img {border:1px solid #eeeeee; padding:5px; background:transparent;}

.galerie_links, galerie_links a {color:#333333; font-size:13px; font-weight:normal;}
.galerie_links a:hover {color:#2c89be; font-size:13px; font-weight:normal; text-decoration:underline;}


/*----------------------------------------------------------------------------
Reifenfinder
----------------------------------------------------------------------------*/
.BoxKopfListingreifen {background: url(header/header_sprites.png) 5px -55px;padding: 0 0 0 28px;line-height: 28px; text-transform:uppercase;color:#333; font-size:22px; font-family:'Yanone Kaffeesatz', sans-serif;}

.reifenfinder_hg {background:#eee url(../allgemein/reifenfinder.jpg) no-repeat; border-radius: 5px;}
.reifenfinder_abstand {margin-top:136px;}
.reifenfinder_abstand select, .batteriefinder_abstand select, .ship-table-frm select, .form-inline-filiale select{-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%;}
	
.reifenfinder_abstand select, .batteriefinder_abstand select, .ship-table-frm select, .form-inline-filiale select {
  border: 1px solid #ddd;
  padding:.2em 1.4em .3em 1em;
  background-color:white;
  background-image:url(../allgemein/select_arrow.png);
  background-position: right;
  background-repeat: no-repeat;
	text-align:center; 
	margin-bottom:10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height:30px;
}
.reifenfinder_abstand select::-ms-expand , .batteriefinder_abstand select::-ms-expand{
  display:none;
}

.lt-ie10 .reifenfinder_abstand select, .lt-ie10 .batteriefinder_abstand select {
    background-image: none;
		padding:.2em 0em .3em 1em;
}

.reifenfinder_abstand select[id="reifen_speed"] { width:130px !important;}

/*----------------------------------------------------------------------------
Batteriefinder
----------------------------------------------------------------------------*/
.batteriefinder_hg {background:#eee url(../allgemein/batteriefinder.jpg) no-repeat; border-radius: 5px;}
.batteriefinder_abstand {margin-top:40px;}
.info_pole_1 {font-size: 14px; padding: 50px 0 0 430px;}
.info_pole_2 {font-size: 12px; padding: 5px 0 0 430px;}

/*----------------------------------------------------------------------------
Support iframe Freshdesk
----------------------------------------------------------------------------*/

.fra-container {
  position: relative; 
  padding-bottom: 130%;
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.fra-container iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

/*----------------------------------------------------------------------------
toastr
----------------------------------------------------------------------------*/
.toast-title {font-weight: bold;}
.toast-message {-ms-word-wrap: break-word; word-wrap: break-word;}
.toast-message a, .toast-message label {color: #FFFFFF;}
.toast-message a:hover {color: #CCCCCC; text-decoration: none;}
.toast-close-button {position: relative; right: -0.3em; top: -0.3em; float: right; font-size: 20px; font-weight: bold; color: #FFFFFF; -webkit-text-shadow: 0 1px 0 #ffffff; text-shadow: 0 1px 0 #ffffff; opacity: 0.8; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); filter: alpha(opacity=80); line-height: 1;}
.toast-close-button:hover, .toast-close-button:focus {color: #000000; text-decoration: none; cursor: pointer; opacity: 0.4; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40); filter: alpha(opacity=40);}
.rtl .toast-close-button {left: -0.3em; float: left; right: 0.3em;}
button.toast-close-button {padding: 0; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none;}
.toast-top-center {top: 0; right: 0;	width: 100%;}
.toast-bottom-center {bottom: 0; right: 0; width: 100%;}
.toast-top-full-width { top: 0; right: 0; width: 100%;}
.toast-bottom-full-width {bottom: 0; right: 0; width: 100%;}
.toast-top-left {top: 12px; left: 12px;}
.toast-top-right {top: 12px;right: 12px;}
.toast-bottom-right {right: 12px;bottom: 12px;}
.toast-bottom-left {bottom: 12px;left: 12px;}
#toast-container {position: fixed;z-index: 999999; pointer-events: none; /*overrides*/}
#toast-container * {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#toast-container > div {position: relative; pointer-events: auto; overflow: hidden; margin: 0 0 6px; padding: 15px 15px 15px 50px; width: 300px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; background-position: 15px center; background-repeat: no-repeat; -moz-box-shadow: 0 0 12px #999999; -webkit-box-shadow: 0 0 12px #999999; box-shadow: 0 0 12px #999999; color: #FFFFFF; opacity: 0.8;-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);filter: alpha(opacity=80);}
#toast-container > div.rtl {direction: rtl; padding: 15px 50px 15px 15px; background-position: right 15px center;}
#toast-container > div:hover {-moz-box-shadow: 0 0 12px #000000; -webkit-box-shadow: 0 0 12px #000000; box-shadow: 0 0 12px #000000; opacity: 1; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); filter: alpha(opacity=100); cursor: pointer;}
#toast-container > .toast-info {background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=") !important;}
#toast-container > .toast-error {background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important;}
#toast-container > .toast-success {background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==") !important;}
#toast-container > .toast-warning {background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=") !important;}
#toast-container.toast-top-center > div,
#toast-container.toast-bottom-center > div {width: 300px; margin-left: auto; margin-right: auto;}
#toast-container.toast-top-full-width > div,
#toast-container.toast-bottom-full-width > div {width: 99%; margin-left: auto; margin-right: auto;}
.toast {background-color: #030303;}
.toast-success {background-color: #51A351;}
.toast-error {background-color: #BD362F;}
.toast-info {background-color: #2F96B4;}
.toast-warning {background-color: #F89406;}
.toast-progress {position: absolute; left: 0; bottom: 0; height: 4px; background-color: #000000; opacity: 0.4;-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40); filter: alpha(opacity=40);}

@media all and (max-width: 240px) {
  #toast-container > div {padding: 8px 8px 8px 50px; width: 11em; }
  #toast-container > div.rtl {padding: 8px 50px 8px 8px;}
  #toast-container .toast-close-button {right: -0.2em; top: -0.2em;}
  #toast-container .rtl .toast-close-button {left: -0.2em;right: 0.2em;}
}

@media all and (min-width: 241px) and (max-width: 480px) {
  #toast-container > div {padding: 8px 8px 8px 50px; width: 18em;}
  #toast-container > div.rtl {padding: 8px 50px 8px 8px;}
  #toast-container .toast-close-button {right: -0.2em; top: -0.2em;}
  #toast-container .rtl .toast-close-button {left: -0.2em;right: 0.2em;}
}

@media all and (min-width: 481px) and (max-width: 768px) {
  #toast-container > div {padding: 15px 15px 15px 50px; width: 25em;}
  #toast-container > div.rtl {padding: 15px 50px 15px 15px;}
}
/*----------------------------------------------------------------------------
Explosionszeichnungen Hotspots
----------------------------------------------------------------------------*/
.container-fluid-exp {position: relative; display: inline-block;}
.img-responsive {max-width: 100%;height: auto;}
.ihotspot {position: absolute;cursor: pointer;width: 10px; height: 10px; background-color:#2C89BE;border: solid 1px #333;border-radius: 50%;}
.activ_spot {background: rgba(51, 144, 195,0.2);}

/*----------------------------------------------------------------------------
Universalteile on /off
----------------------------------------------------------------------------*/
.uni-button {text-align: center;position: relative;margin-top: -30px;}
.uni-button a {line-height: 1.6;text-decoration: none;}
.uni-button img {vertical-align: middle;}
/*----------------------------------------------------------------------------
Filialfinder Dealer locator
----------------------------------------------------------------------------*/
.form-inline-filiale input.text {
    padding: 6px 20px;
    border-radius: 6px;
    text-transform: uppercase;
    cursor: pointer;
    line-height: 1.0;
}
.form-inline-filiale .btn-default {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
    padding: 6px 20px;
}
.mr-5 {margin-right: 5px;}
.box_spalten_33 {width:31%; float:left; padding:2% 1%; margin:0; border:0;}
.flexer {display: flex; align-items: stretch; flex-wrap: wrap;}
